[ports/audio] abcde
Options for libao 0.8.8
[X] ARTS Enable the aRts module ... KDE (Qt USE)
[ ] ESOUND Enable the EsounD module
[ ] NAS Enable the Network Audio System module
[X] PULSEAUDIO Enable the PulseAudio module

Be sure to create a /usr/local/etc/nasd.conf file; use
/usr/local/etc/nasd.conf.eg as a starting point.
It should work fine as is.






===> Installing for libdaemon-0.12
===> Generating temporary packing list
===> Checking if devel/libdaemon already installed
===> An older version of devel/libdaemon is already installed (libdaemon-0.10_1)

--> portupgrade -lv libdaemon

===> Registering installation for gnome_subr-1.0
===> Returning to build of avahi-0.6.21
===> Generating temporary packing list
===> Checking if net/avahi already installed
===> An older version of net/avahi is already installed (avahi-0.6.14)
You may wish to ``make deinstall'' and install this port again
by ``make reinstall'' to upgrade it properly.
If you really wish to overwrite the old port of net/avahi
without deleting it first, set the variable "FORCE_PKG_REGISTER"
in your environment or the "make install" command line.
*** Error code 1

Stop in /usr/ports/net/avahi.
*** Error code 1

--> portupgrade -lv avahi

Options for avahi 0.6.21
[X] GTK2 Build a GTK+ 2 browser utility and other tools
[X] LIBDNS Enable mDNSResponder compatibility
avahi+libdns-0.6.21






/bin/mkdir -p /usr/local/share/examples/vorbis-tools
install -o root -g wheel -m 444 /usr/ports/audio/vorbis-tools/work/vorbis-tools-1.1.1/ogg123/ogg123rc-example /usr/local/share/examples/vorbis-tools/ogg123rc
===> Compressing manual pages for vorbis-tools-1.1.1_4,3
===> Registering installation for vorbis-tools-1.1.1_4,3
===> Returning to build of abcde-2.3.3_1
===> Generating temporary packing list
===> Checking if audio/abcde already installed
install -o root -g wheel -m 555 /usr/ports/audio/abcde/work/abcde-2.3.3/abcde /usr/local/bin
install -o root -g wheel -m 555 /usr/ports/audio/abcde/work/abcde-2.3.3/cddb-tool /usr/local/bin
install -o root -g wheel -m 444 /usr/ports/audio/abcde/work/abcde-2.3.3/abcde.conf /usr/local/etc
install -o root -g wheel -m 444 /usr/ports/audio/abcde/work/abcde-2.3.3/abcde.1 /usr/local/man/man1
install -o root -g wheel -m 444 /usr/ports/audio/abcde/work/abcde-2.3.3/cddb-tool.1 /usr/local/man/man1

Please copy /usr/local/etc/abcde.conf to ~/.abcde.conf
and edit as necessary. Sane defaults have been set.

NOTE: If you have been using abcde-2.1.4 or older,
you must start with a fresh ~/.abcde.conf.

===> Compressing manual pages for abcde-2.3.3_1
===> Registering installation for abcde-2.3.3_1


===> Cleaning for cd-discid-0.9
===> Cleaning for id3v2-0.1.11
===> Cleaning for lame-3.97_1
===> Cleaning for vorbis-tools-1.1.1_4,3
===> Cleaning for id3lib-3.8.3_3
===> Cleaning for automake-1.9.6_2
===> Cleaning for libao-0.8.8
===> Cleaning for arts-1.5.7_1,1
===> Cleaning for pulseaudio-0.9.6_3
===> Cleaning for qt-3.3.8_5
===> Cleaning for jackit-0.103.0
===> Cleaning for libsamplerate-0.1.2_2
===> Cleaning for qmake-3.3.8_1
===> Cleaning for nas-1.8_1
===> Cleaning for portaudio-18.1_2
===> Cleaning for libsndfile-1.0.17_1
===> Cleaning for fftw3-3.1.2
===> Cleaning for abcde-2.3.3_1

何か色々入ったようだ。
[PR]

by arigayas | 2007-09-13 23:03 | Trackback | Comments(0)
トラックバックURL : http://arigayas.exblog.jp/tb/7439329
トラックバックする(会員専用) [ヘルプ]
※このブログはトラックバック承認制を適用しています。 ブログの持ち主が承認するまでトラックバックは表示されません。
<< xmms-1.2.10_10 gcc-4.2.2 >>